<bugID>612228<Summary>Move Reload/Bookmark All Tabs to the List All Tabs menu</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-CN; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 (.NET CLR 3.5.30729)
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; zh-CN; rv:1.9.2.12) Gecko/20101026 Firefox/3.6.12 (.NET CLR 3.5.30729)

As these items operate on all tabs, it would be more suitable for them to stay in the List All Tabs menu.

Reproducible: Always</Description></bugID>